Subject: RE: Gnome & KDE
From: "Ralf Habacker" <[email-masked]>
To: "Michael Pierce" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Sat, 22 Mar 2003 22:36:16 +0100

> is there a location to install cygwin with Gnome &/or kde as part of the
> package? I have looked around on the net, and the only info/help I can
> find is, have to install about 50 pieces of source for Gnome, and
> configuring X to work with KDE 2.0 seems to break using Xwin as a client
> connecting to my RH 8.0 box (all kde icons dissapear, it looks like qt2
> is the issue)
Please run the ipc-daemon from the cygipc package, which you should install with
kde2.

the x11 release on http://cygwin.kde.org supports shared memory for pixmap
caching. It is based on the cygipc package, which could also downloadeded from
http://kde-cygwin.sourceforge.net/kde2/download.php. If you haven't installed
cygipc or are not running the ipc-daemon (which is original started in the
startkde script), it might be that the above described problems ocurres. You are
not fixed using this x release, you might use any official x11/cygwin release.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/